var guiobjects = new Array(
    new Array("btnPrintScoreSheet", "Print the score sheet"),
	new Array("btnPrintTestSheet", "Print the test"),
	new Array("btnPrint", "Print all")
); for (var i = 0; i < guiobjects.length; i++) document.getElementById(guiobjects[i][0]).innerHTML = guiobjects[i][1];
var guiobjectsN = new Array(
    new Array("questionlabel", "Q. ")
//new Array("questiongrouplabel", "Question")
); for (var i = 0; i < guiobjectsN.length; i++) {
    var guiobjN = document.getElementsByName(guiobjectsN[i][0]);
    for (var j = 0; j < guiobjN.length; j++) guiobjN[j].innerHTML = guiobjectsN[i][1];
}